<?xml version="1.0" encoding="utf-8"?>
<component size="198,197">
  <controller name="cont_currency" pages="0,coin,1,diam,2,card" selected="1"/>
  <controller name="gift" pages="0,a,1,b" selected="1"/>
  <displayList>
    <loader id="n10_p653" name="loader_reward" xy="7,5" pivot="0.5,0.5" size="184,128" url="ui://qpan47byx6yb12" align="center" vAlign="middle" fill="scaleMatchHeight">
      <gearDisplay controller="cont_currency" pages="0,2"/>
      <gearIcon controller="cont_currency" pages="0,2" values="ui://qpan47byx6ybs|ui://qpan47byx6ybr" default="ui://qpan47byx6yb12"/>
    </loader>
    <loader id="n12_112ep" name="loader_reward_" xy="7,3" pivot="0.5,0.5" size="184,142" url="ui://pmf3wbjiogc9pj2" align="center" vAlign="middle" fill="scale">
      <gearDisplay controller="cont_currency" pages="1"/>
      <gearIcon controller="gift" pages="1" values="ui://pmf3wbjiogc9pj2" default="ui://qpan47byx6yb12"/>
    </loader>
    <text id="n11_p653" name="text_num" xy="28,124" pivot="0.5,0.5" size="144,64" fontSize="48" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#1fa8c1" strokeSize="2" singleLine="true" text="300"/>
  </displayList>
</component>